CVE-2006-2776

2006-06-02T18:02:00
ID CVE-2006-2776
Type cve
Reporter cve@mitre.org
Modified 2018-10-18T16:41:00

Description

Certain privileged UI code in Mozilla Firefox and Thunderbird before 1.5.0.4 calls content-defined setters on an object prototype, which allows remote attackers to execute code at a higher privilege than intended. This vulnerability is addressed in the following product releases: Mozilla, Firefox, 1.5.0.4 Mozilla, Thunderbird, 1.5.0.4